Subject: Ticket Assigned - return escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:34:37 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation Orange Wayfarer                    Hi           04:13 PM, 25th Feb                     Orange Wayfarer                    I made return request long time ago, talked with you guys online as well since nobody came to pick up returning items on 18th Feb. What's happening           04:14 PM, 25th Feb                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:15 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           04:17 PM, 25th Feb                   Arunjay Raj                    kindly share the order id.           04:17 PM, 25th Feb                     Orange Wayfarer                    order number is 9634131879.order number is 9634131879.           04:18 PM, 25th Feb                     Orange Wayfarer                    Made return request long time ago, already talked to one of your colleagues here,,but still nobody came to pick up           04:18 PM, 25th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           04:19 PM, 25th Feb                     Orange Wayfarer                    Solid Cargo Jog Pants with Pocket           04:19 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           04:22 PM, 25th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:23 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:25 PM, 25th Feb                     Orange Wayfarer                    This is the second time. Please. We can't always wait to someone to pick up at home           04:26 PM, 25th Feb                   Arunjay Raj                   Please be assured we will work on the priority to fix this for you.           04:27 PM, 25th Feb                   Arunjay Raj                   Is there anything else may I assist you?           04:27 PM, 25th Feb                     Orange Wayfarer                    Good. Thanks           04:28 PM, 25th Feb                   Arunjay Raj                   You're welcome           04:29 PM, 25th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:29 PM, 25th Feb                     Orange Wayfarer                    But I don't want you guys to call my number to pick up...it will disturb my work... Just message me before you come so that I can tell my maid to pass the product           04:29 PM, 25th Feb                   Arunjay Raj                   We will convey the same to the courier partner but we cannot assure you because collection team used to contact before pick up.           04:31 PM, 25th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 25th Feb                     Orange Wayfarer                    Just message me or WhatsApp me for location as I have to go abroad for work.. Waited for whole month but nobody came. But maid is here.shall I give you the phone number of maid?!           04:34 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154362